<?php
include_once("common_json.php");
$table = $g4['write_prefix'].$_POST['tbl_name'];
$where ="where wr_id=".$_POST['wr_id']."";
$query = "select wr_id,wr_subject,wr_content,wr_datetime from $table $where";
$result = mysql_query($query);

$rows = array();
if(mysql_num_rows($result))
{
	$content = array();
	while($row = mysql_fetch_array($result))
	{		
		$content[] = $row;
	}
}
mysql_close($connect);
$json = json_encode($content);

//인코딩 확인
//print $json;
//디코딩 출력
echo urldecode($json);
?>